Support Website Contact Support Blog

error e400b

Hi ,

 

i get this error when trying to open my project.

If i can  get a french technical support  it will be  better

Hi Abdou,

We have replied to you internally, but I think that it worth to share the workaround.

The error is related to the solver that we use in step 1. With the latest versions we have moved from Classic to Ceres hence the software does not recognize this specific line when .p4d file is opened.

You have a full description and instructions on how to change it:
[XML file validation failed with XSD and e0400b

](/t/4224-XML)### En français ###

Cette erreur est liée au solveur utilisé dans l’étape 1 du traitement. Avec les dernières version, il a été changé de Classique à Ceres, par conséquent le software ne reconnaît pas la ligne concernant le solveur dans le fichier *.p4d lorsqu’il est ouvert.

Une description détaillée de comment le changer dans le fichier *.p4d est présentée ici:
XML file validation failed with XSD and e0400b

Hope this will help,
En espérant que cela vous soit utile,

Best,
Cordialement,

Bonjour ,

 

J’ai  suivi le processus indiqué .Mais je retrouve Ceres sur mes fichiers .J’ai homis un détail : en l’occurence un jour en ouvrant 4-1-23 il m’a proposé update à 4-3- . J’ai accepté et mm ouvert certains fichiers en les convertissant .

Mais le lendemain , non seulement  PIX4DMAPPER  s’ouvre avec 4-1-23 mais aussi m’affiche l’erreur que je vous ai envoyé .

 

Cordialement

Bonjour,

Si je comprends bien vous avez installé la version 4.3.31, mais lorsque vous ouvrez vos projets, c’est la version 4.1.23 qui s’ouvre?

Assurez-vous que lorsque vous ouvrez vos projet c’est bien la version 4.3.31 qui s’ouvre, car une fois que vos projets ont été ouvert sur la dernière version, ces derniers sont convertis et par conséquent ils ne sont plus compatibles avec les anciennes versions.

En espérant que cette fois vous puissiez résoudre votre problème.
Cordialement,